drivers traktor X1 Mk2 para mac os 10.6

#1 por hidrodani el 07/06/2014
pues eso, que tengo un imac core duo y no lo quiero actualizar pero me he comprado el x1mk2 y no encuentro los drivers para el..
alguien me puede ayudar?
Subir
mod
#2 por Teo Tormo el 07/06/2014
Pues me temo que sencillamente no existen esos drivers, hay unos cuantos productos de NI que no tienen drivers o no funcionan sus últimas versiones si no es usando como mínimo OSX 10.7. La solución es actualizar.

Recuerda, el aspirante eres tú.

Subir
#3 por hidrodani el 07/06/2014
pues vaya mierda.... creo que mi core duo de 2gb con 2 gb de ram....
no me funcionaria mucho, no??
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo